VkImageSparseMemoryRequirementsInfo2KHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image

## Detailed Description

Definition at line 4875 of file vulkan.h.

## Field Documentation

## image

VkImage VkImageSparseMemoryRequirementsInfo2KHR::image

Definition at line 4878 of file vulkan.h.

## pNext

const void* VkImageSparseMemoryRequirementsInfo2KHR::pNext

Definition at line 4877 of file vulkan.h.

## sType

VkStructureType VkImageSparseMemoryRequirementsInfo2KHR::sType

Definition at line 4876 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h